package com.szpg.db.dao;

import java.util.List;

public interface PgDeviceDao {

	public List<Integer> findDeviceIdByDestAndType(String dest, String type);
	
	public List<Integer> findCH4DeviceIdByDest(String dest);
	public List<Integer> findWSDeviceIdByDest(String dest);
	public List<Integer> findCODeviceIdByDest(String dest);
	public List<Integer> findO2DeviceIdByDest(String dest);
}
